Skip to end of metadata
Go to start of metadata

The BEL Framework is preconfigured to use an embedded database to store BEL Documents and Knowledge Assembly Models (KAMs). For performance and scalability reasons, the embedded database option is not recommended for any production deployment. To deploy the BEL Framework in a production environment, choose from one of the following databases:

  • MySQL Database Server 5.x
  • PostgreSQL 8.3+
  • Oracle Database Server 11g

Consult the BEL Framework Configuration Guide for further details on database configuration.

  • No labels